/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.overlay-show.video_popup::before {   content: '\f144';    font-family: FontAwesome;	padding-right: 10px;	font-size: 20px;   }
.wpcf7 .mk-contact-form .s_form-all {    position: static;}
.wpcf7 .s_contact.s_corporate .s_txt-input:focus{background: #f2f2f2;}
.wpcf7 .s_contact.s_corporate .s_txt-input{background: #f2f2f2;}
.wpcf7 .wpcf7-submit {    background-color: #434a4e;    color: #ffffff;    padding: 20px 28px;    border-radius: 0;    float: right;    margin-right: 0;}
.master-holder select:not(.gfield_select), .woocommerce select{ background-color: #f2f2f2;max-width: 100%;min-width: 100%; padding: 18px;}
.wpcf7 .wpcf7-submit:hover {    background-color: #434a4e;    color: #ffffff;}
#menu-item-109 .menu-item-link.js-smooth-scroll {    border: 2px solid #000;    padding: 9px 36px;   }
#menu-item-109 .menu-item-link.js-smooth-scroll:hover {    background: #000;    color: #fff;}
#menu-item-109 .menu-item-link.js-smooth-scroll:after { display:none;}
.a-sticky #menu-item-109 .menu-item-link.js-smooth-scroll {    border: 2px solid #000;    padding: 9px 36px;   }
.home #menu-item-109 .menu-item-link.js-smooth-scroll {    border: 2px solid #fff;     }
.home #menu-item-109 .menu-item-link.js-smooth-scroll:hover {    background: #000; border: 2px solid #000; }
.home .a-sticky #menu-item-109 .menu-item-link.js-smooth-scroll {    border: 2px solid #000;    padding: 9px 36px;   }
#ncf_sidebar.ncf_minimalistic .ncf_user_credentials {    width: 100%;}
#ncf_sidebar.ncf_minimalistic .ncf_user_firstname {   font-size: 26px;    font-weight: 800;    margin-bottom: 4px;    color: #404040;    line-height: 35px;}
.single-social-section {    float: right;    min-width: 180px;    visibility: collapse;}
#sub-footer {    text-align: center;}
.mk-footer-copyright {    width: 100%;    float: none;    display: inline-block;}


.woocommerce .woocommerce-ordering{display: none !important;}
.related products h2{ clear: both!important;}
.woocommerce .products.related {    clear: both;}
.woocommerce div.product form.cart table{background: #F5EACE;margin-top: -1px;}
.woocommerce-message {   border-color: transparent;background-color:    transparent;}
.woocommerce .shop_table thead th{border: none;}
.wc-bookings-booking-form .wc-bookings-booking-cost{border: none;}
.woocommerce-info{border: none;    margin-top: 50px;}
#mk-footer {    margin-top: 50px;}
thead th {    background:     #EFC918 !important;color: #000 !important;border-top: 1px solid #000 !important;}


.woocommerce form .form-row{    min-height: 130px;}
.woocommerce-checkout form .form-row label {    display: inline-block;    margin-right: 20px;}
#order_review_heading {    clear: both;}
.woocommerce-additional-fields h3 {    display: none;}
.woocommerce #order_comments {    height: 72px !important;}
.social-share {    display: none;}

.woocommerce div.product div.images,.single-product .product_meta{display: none;}
.woocommerce div.product div.summary{width: 100%;}
.single-product .entry-summary .entry-title, .single-product .entry-summary .title{font-size: 35px !important;}
.summary.entry-summary.tc-init > .price ,.woocommerce div.product form.cart div.quantity{    display: none;}

.tm-options-totals {    display: none;}

.pass-div {    background:     #EFC918;    padding: 5px !important;}

.master-holder select:not(.gfield_select), .woocommerce select{background-position: -10px 0;}
.woocommerce-checkout .woocommerce form .form-row {    min-height: 0;}
.woocommerce-checkout .tc-epo-metadata.variation {    display: none;}
.woocommerce-checkout  .product-quantity {    display: none;}

.wc-item-meta {    display: none;}

.whatsappme ,.joinchat{
    position: fixed !important;
    bottom: 50%;
    right: 10px;
}

@media only screen and (max-device-width: 750px) {
.cp-popup-content.cpro-active-step.cp-modal_popup.cp-panel-1{ transform: translateX(-50%) translateY(25%) scale(0.414286)!important;}


}
@media (max-width: 480px) {
	.ncf_mobile .nks_cc_trigger_tabs.ncf_tab {   top: 80% !important;	}	
}
